@media screen and (max-width: 955px) {
   .start {
      background-image: url('../img/start-bg-2.webp');
   }

   .stadium__background,
   .stadium__background img:last-child {
      width: 120%;
      margin-left: -10%;
   }

   .keeper {
      bottom: 64%;
   }

   .cupid {
      top: 60%;
   }

   .ball {
      top: 71%;
   }
}

@media screen and (max-width: 600px) {

   .stadium__background,
   .stadium__background img:last-child {
      width: 224%;
      margin-left: -62%;
   }

   .stadium__background img {
      top: 12vh;
   }

   .stadium__background img:last-child {
      top: 63%;
   }

   .keeper {
      bottom: 57%;
   }

   .cupid {
      top: 76%;
   }

   .ball {
      top: 90%;
   }
}

@media screen and (max-width: 550px) {
   .start {
      background-image: url('../img/start-bg-3.webp');
      padding-bottom: 13.3vh;
   }

   .logo {
      max-width: 360px;
   }

   .rules {
      max-width: 180px;
   }

   .rules__text {
      font-size: 18px;
   }

   .button {
      font-size: 14px;
      height: 44px;
   }

   .start__button {
      width: 144px;
   }

   .popup.fail .popup__content {
      max-width: 310px;
   }

   .popup.success .popup__content {
      max-width: 265px;
   }

   .popup__title {
      font-size: 20px;
   }

   .popup__resalt {
      margin-bottom: 14px;
   }

   .popup.success .popup__text {
      font-size: 12px;
   }

   .popup.success .popup__text p:first-child {
      font-size: 16px;
   }

   .popup.fail .popup__text {
      font-size: 14px;
   }

   .popup__button {
      width: 136px;
   }
}

@media screen and (max-width: 400px) {
   .counters {
      top: 1vh;
   }

   .counters__item {
      padding-left: 10px;
      padding-right: 10px;
   }

   .counters__attempts {
      padding-left: 12px;
      padding-right: 12px;
   }

   .counters__attempts li {
      height: 10px;
      width: 10px;
   }

   .stadium__background img {
      top: 7vh;
   }

   .stadium__background img:last-child {
      top: 57.8%;
   }

   .keeper {
      bottom: 60%;
   }

   .cupid {
      top: 68%;
   }

   .ball {
      top: 85%;
   }
}